/* /Components/Game/GuessCards.razor.rz.scp.css */
.mobile-guesses[b-cpu1fwnh6f] {
    display: none;
}

@media (max-width: 768px) {

    .mobile-guesses[b-cpu1fwnh6f] {
        display: flex;
        flex-direction: column-reverse;
        gap: .75rem;
    }
}
/* /Components/Game/GuessTable.razor.rz.scp.css */
@media (max-width: 768px) {
    .guess-table[b-6d2ijbsoau] {
        display: none;
    }
}
/* /Components/Game/MemberPortrait.razor.rz.scp.css */
@media (max-width: 768px) {

    .member-portrait[b-scp6mqv16b] {
        width: min(80vw, 512px);
        height: auto;
    }
}
/* /Components/Game/MemberSelector.razor.rz.scp.css */
@media (max-width: 768px) {
    .selection-area[b-g5buag8wr0] {
        width: min(100%, 24rem);
    }

    .input-field input[b-g5buag8wr0] {
        width: 100%;
    }

    .suggestions[b-g5buag8wr0] {
        width: 100%;
    }
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-l06bksvn8i] {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100vw;
}

main[b-l06bksvn8i] {
    width: 100%;
    flex: 1;

    margin-top: 1rem;
    margin-bottom: 2rem;

    margin-inline: auto;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;

    overflow: visible;
}

#blazor-error-ui[b-l06bksvn8i] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

#blazor-error-ui .dismiss[b-l06bksvn8i] {
    cursor: pointer;
    position: absolute;
    right: 0.75rem;
    top: 0.5rem;
}

.footer[b-l06bksvn8i] {
    margin-top: 4rem;
    padding: 2rem 1rem;

    border-top: 1px solid var(--shadow);

    background: rgb(0 0 0 / 20%);
}

.footer-content[b-l06bksvn8i] {
    margin: 0 auto;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: .75rem;

    text-align: center;
}

.footer-logo[b-l06bksvn8i] {
    font-family: "Crafter", sans-serif;
    font-size: 1.5rem;
    color: var(--white);
}

.footer-links[b-l06bksvn8i] {
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
}

.footer-links a[b-l06bksvn8i] {
    color: var(--primary);
    text-decoration: none;
}

.footer-links a:hover[b-l06bksvn8i] {
    text-decoration: underline;
}

.footer-disclaimer[b-l06bksvn8i] {
    font-size: .75rem;
}

.footer-copyright[b-l06bksvn8i] {
    font-size: .875rem;
    color: var(--tint);
}
/* /Components/Layout/NavMenu.razor.rz.scp.css */
.topbar[b-o6nr90ug6o] {
    display: block;
    padding-top: 2rem;
}

.topbar-container[b-o6nr90ug6o] {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.logo[b-o6nr90ug6o] {
    font-size: 6rem;
    line-height: 1em;
    color: var(--text);
}

.logo[b-o6nr90ug6o]::before,
.logo[b-o6nr90ug6o]::after {
    content: 'III';
    overflow: hidden;
    user-select: none;
}

.logo[b-o6nr90ug6o]::before {
    background: linear-gradient(to right, transparent 20%, var(--ghost) 225%);
    background-clip: text;
    color: transparent;
}

.logo[b-o6nr90ug6o]::after {
    background: linear-gradient(to left, transparent 20%, var(--tint) 225%);
    background-clip: text;
    color: transparent;
}

.links[b-o6nr90ug6o] {
    display: flex;
    flex-direction: row;
    align-items: center;
}

[b-o6nr90ug6o] .links a {
    font-size: 1.5rem;
    color: var(--ghost);

    font-weight: 700;
    letter-spacing: 0.05em;
    padding: 0.5em 1.25em;

    transition: .15s ease;
}

[b-o6nr90ug6o] .links a:hover,
[b-o6nr90ug6o] .links a.active {
    color: var(--white);
}


@media (max-width: 768px) {
    .logo[b-o6nr90ug6o] {
        font-size: clamp(3rem, 10vw, 6rem);
    }

    .links[b-o6nr90ug6o] {
        width: 100%;
        justify-content: space-evenly;
    }

    [b-o6nr90ug6o] .links a span {
        display: none;
    }
}
/* /Components/Layout/ReconnectModal.razor.rz.scp.css */
.components-reconnect-first-attempt-visible[b-ncheb6h5f0],
.components-reconnect-repeated-attempt-visible[b-ncheb6h5f0],
.components-reconnect-failed-visible[b-ncheb6h5f0],
.components-pause-visible[b-ncheb6h5f0],
.components-resume-failed-visible[b-ncheb6h5f0],
.components-rejoining-animation[b-ncheb6h5f0] {
    display: none;
}

#components-reconnect-modal.components-reconnect-show .components-reconnect-first-attempt-visible[b-ncheb6h5f0],
#components-reconnect-modal.components-reconnect-show .components-rejoining-animation[b-ncheb6h5f0],
#components-reconnect-modal.components-reconnect-paused .components-pause-visible[b-ncheb6h5f0],
#components-reconnect-modal.components-reconnect-resume-failed .components-resume-failed-visible[b-ncheb6h5f0],
#components-reconnect-modal.components-reconnect-retrying[b-ncheb6h5f0],
#components-reconnect-modal.components-reconnect-retrying .components-reconnect-repeated-attempt-visible[b-ncheb6h5f0],
#components-reconnect-modal.components-reconnect-retrying .components-rejoining-animation[b-ncheb6h5f0],
#components-reconnect-modal.components-reconnect-failed[b-ncheb6h5f0],
#components-reconnect-modal.components-reconnect-failed .components-reconnect-failed-visible[b-ncheb6h5f0] {
    display: block;
}


#components-reconnect-modal[b-ncheb6h5f0] {
    background-color: white;
    width: 20rem;
    margin: 20vh auto;
    padding: 2rem;
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0 3px 6px 2px rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: display 0.5s allow-discrete, overlay 0.5s allow-discrete;
    animation: components-reconnect-modal-fadeOutOpacity-b-ncheb6h5f0 0.5s both;
    &[open]

{
    animation: components-reconnect-modal-slideUp-b-ncheb6h5f0 1.5s cubic-bezier(.05, .89, .25, 1.02) 0.3s, components-reconnect-modal-fadeInOpacity-b-ncheb6h5f0 0.5s ease-in-out 0.3s;
    animation-fill-mode: both;
}

}

#components-reconnect-modal[b-ncheb6h5f0]::backdrop {
    background-color: rgba(0, 0, 0, 0.4);
    animation: components-reconnect-modal-fadeInOpacity-b-ncheb6h5f0 0.5s ease-in-out;
    opacity: 1;
}

@keyframes components-reconnect-modal-slideUp-b-ncheb6h5f0 {
    0% {
        transform: translateY(30px) scale(0.95);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes components-reconnect-modal-fadeInOpacity-b-ncheb6h5f0 {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes components-reconnect-modal-fadeOutOpacity-b-ncheb6h5f0 {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.components-reconnect-container[b-ncheb6h5f0] {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

#components-reconnect-modal p[b-ncheb6h5f0] {
    margin: 0;
    text-align: center;
}

#components-reconnect-modal button[b-ncheb6h5f0] {
    border: 0;
    background-color: #6b9ed2;
    color: white;
    padding: 4px 24px;
    border-radius: 4px;
}

    #components-reconnect-modal button:hover[b-ncheb6h5f0] {
        background-color: #3b6ea2;
    }

    #components-reconnect-modal button:active[b-ncheb6h5f0] {
        background-color: #6b9ed2;
    }

.components-rejoining-animation[b-ncheb6h5f0] {
    position: relative;
    width: 80px;
    height: 80px;
}

    .components-rejoining-animation div[b-ncheb6h5f0] {
        position: absolute;
        border: 3px solid #0087ff;
        opacity: 1;
        border-radius: 50%;
        animation: components-rejoining-animation-b-ncheb6h5f0 1.5s cubic-bezier(0, 0.2, 0.8, 1) infinite;
    }

        .components-rejoining-animation div:nth-child(2)[b-ncheb6h5f0] {
            animation-delay: -0.5s;
        }

@keyframes components-rejoining-animation-b-ncheb6h5f0 {
    0% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    4.9% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 0;
    }

    5% {
        top: 40px;
        left: 40px;
        width: 0;
        height: 0;
        opacity: 1;
    }

    100% {
        top: 0px;
        left: 0px;
        width: 80px;
        height: 80px;
        opacity: 0;
    }
}
/* /Components/Layout/WebPage.razor.rz.scp.css */
@media (max-width: 768px) {
    .card[b-auz7gguai5] {
        width: 100vw;
        max-width: 100%;
        padding: 1.5rem !important;
        border-radius: 16px;
    }
}
/* /Components/Pages/Instructions.razor.rz.scp.css */

/* /Components/Pages/Privacy.razor.rz.scp.css */
@media (max-width: 768px) {
    .story-box[b-d88oy7fkwd] {
        padding: 1.25rem;
    }
}
